
using Newtonsoft.Json;
using System.IO;

namespace uri_import
{
    public class JSONActions
    {
        public static Common ReadSettings(string file)
        {
            string text = File.ReadAllText(file);
            Common c = JsonConvert.DeserializeObject<Common>(text);
            return c;
        }

    }
}